{% for role in roles %}
* [{{role.name}}](../roles.md#{{role.name|md_slug}}): {% for position in role.positions %}
{% if position.position == None %}{% for member in position.members %} {{member}} {% endfor %}
{% else %}
{% for member in position.members %}

    * {{member}} ({{position.position}})
{% endfor %}
{% endif %}
{% endfor %}

{% endfor %}